echo off

:main
cls
echo.
echo.
echo 1.) Play the Grins of Divinity TC - High Quality (Pentium 355 or better)
echo 2.) Play the Grins of Divinity TC - Low Quality (Pentium 75 or better)
echo 3.) Run Duke3D Setup
echo 4.) Exit
echo.
choice /c:1234
if errorlevel 4 goto exit
if errorlevel 3 goto setup
if errorlevel 2 goto loquality
if errorlevel 1 goto hiquality

:hiquality
duke3d /xgod1.con /ggodtc.grp %1 %2 %3 %4 %5 %6 %7
goto main

:loquality
duke3d /xgod2.con /ggodtc.grp %1 %2 %3 %4 %5 %6 %7
goto main

:setup
setup
goto main


:exit
echo.
echo Have a nice day.
